#### PyKDE - Python Bindings for KDE

# class TDEABC.ResourceSelectDialog |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.ResourceSelectDialog
Inherits |

### methods

- ResourceSelectDialog (ab, parent = 0, name = 0)

  returns a ResourceSelectDialog instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  ab | TDEABC.AddressBook |
  parent | TQWidget | 0
  name | char | 0

- ResourceSelectDialog (a0)

  returns a ResourceSelectDialog instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.ResourceSelectDialog |

- getResource (ab, parent = 0)

  returns (TDEABC.Resource)
  In versions KDE 3.1.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  ab | TDEABC.AddressBook |
  parent | TQWidget | 0

- resource ()

  returns (TDEABC.Resource)
  In versions KDE 3.1.0 and above only